Subject: Re: [PATCH v2] builtin/branch.c: adjust error messages to coding guidelines

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Oct 2023 10:10:01 -0700

Christian Couder <[email-masked]> writes:

>> Hello Junio, I would appreciate your comment on this.
>
> Please don't expect Junio to give direct feedback on all the patches
> sent to the mailing list. This patch has already been reviewed by
> Rubén.

Correct.

> If Junio doesn't review it and if this patch is not mentioned
> in the next "What's cooking in git.git" email from Junio, it likely
> means that you should send a version 3 addressing Rubén's feedback
> about the commit message.

While the above may be a good advice, I try to be easier to read
than the above tealeaf-reading, especially to new contributors ;-)

At least I should comment on Rubén's comment, but I haven't got
around to it yet.

Thanks.